Intel® Fortran Compiler
Build applications that can scale for the future with optimized code designed for Intel® Xeon® and compatible processors.
27330 Discussions

parallel_studio_xe_2019_update3_cluster_edition | require ifort 2019.3.203 version

kavipriyadharshni
273 Views

For Ansys, We downloaded Parallel studio 2019 update 3 package from IRC and installed parallel_studio_xe_2019_update3_cluster_edition using node license for named user. It installed ifort (IFORT) 19.0.3.199 20190206.

But Ansys throws run-time error which expects ifort 2019.3.203 version particularly. I cannot find this particular build package for download. Please help with finding this package

0 Kudos
1 Reply
Steve_Lionel
Black Belt Retired Employee
249 Views

According to Compiler version map to Intel® Parallel Studio XE, .199 is correct for Linux and Mac, .203 for Windows.

Reply